» Ubuntu » Пакеты

Error

two or more packages specified (gtamsanalyzer.app raring)